Subject: Re: [Fot] The Hawk

From: Joe Alexander <[email-masked]>
Date: Sun, 14 Jul 2013 11:08:22 -0500

We only have the TR4 half painted. I told body guy and good friend, that we
could not be loading TR4 while the paint was drying.

Sent from my iPad

On Jul 14, 2013, at 10:14 AM, [email-masked] wrote:

> I'm racing the TVR--Saving the TR-4 for the Cup. Russ Westfal is coming over
-probably only spectating--the paint is not dry on the TR-4 project
---yet---John Hagen
>
>
> On Sun, Jul 14, 2013 at 9:48 AM, Joe Alexander wrote:
>
>> Who is going to be at the Hawk next weekend?
>>
>> I plan to be there for one day only...Friday...my mission will be check on
a
>> variety of things for the Kastner Cup and meet with some folks.
>>
>> But it would be good to see some Friendly FOT Faces.
>>
>> PS.   Sometime in August, we will be publishing a schedule on the Thursday
>> afternoon and evening activities.
>>
>> We have a lot planned for Thursday and it will set the stage for the
weekend.
>>
>> In addition to 60 plus drivers, we have folks driving and flying on a
global
>> basis.
>>
>> Joe
>> _______________________________________________
>> [email-masked]
>>
>> http://www.fot-racing.com
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive